
@import url("../fonts/flaticon/flaticon.css");
@import url("../css/all.min.css");
@import url("revise.css");
@import url("header.css");
@import url("footer.css");
@import url("banner.css");


/*========================================================
                      	 標題設定
=========================================================*/

.h2-title {
    font-size: 2rem;
    font-weight: normal;
    text-align: center;
    margin-bottom: 30px;
    position: relative;
}
.carousel-indicators {
    bottom: -14px;
}
@media (min-width: 640px) {
	.carousel-indicators {
		bottom: 0px;
	}
}

/*========================================================
                         新聞中心
=========================================================*/

.news-wrap {
	background: #fff;
	padding-top: 60px;
    padding-bottom: 30px;
	overflow: hidden;
}

.news-wrap h2 {
    font-size: 2.2rem;
    font-weight: bold;
    text-align: center;
    position: relative;
    margin-bottom: 0;
}
.news-wrap h2+p {
    font-size: 1.4rem;
    font-weight: normal;
    text-align: center;
    margin-bottom: 40px;
}
.news-wrap img {
	width: 100%;
    vertical-align: bottom;
    object-fit: cover;
    object-position: center;
    height: 560px;
}
.news-list {
    text-align: center;
    padding-right: 35px;
    box-sizing: border-box;
}
.news-list .news-test{
	width: 100%;
	margin: 0 auto;
	height: 150px;
	position: relative;
}
.news-list .news-test-box{
	display: inline-block;
    width: 100%;
    height: 100%;
    background: #f7ce8e;
    background: -webkit-linear-gradient(135deg, #f9dfb7 0%, #db9e4b 50%, #f9dfb7 100%);
    background: -webkit-linear-gradient(135deg, #f9dfb7 0%, #db9e4b 50%, #f9dfb7 100%);
    background: linear-gradient(135deg, #f9dfb7 0%, #db9e4b 50%, #f9dfb7 100%);
    position: relative;
    padding: 8px;
    margin-bottom: 35px;
}

.news-list .news-test-box:before {
    content: '';
    height: 100%;
    width: 100%;
    background-color: #fff;
    display: block;
    z-index: 1;
}

.news-list .news-test-box h2 {
    position: absolute;
    bottom: 30px;
    right: 0;
    font-size: 20px;
    z-index: 3;
    font-weight: normal;
	margin: 3% 0;
}
.news-list .news-test-box p {
    position: absolute;
    bottom: -8px;
    right: -8px;
    padding: 15px 0 0 15px;
    background-color: #fff;
    font-size: 60px;
    margin: 0;
    font-family: "Prata";
    line-height: normal;
    z-index: 2;
}


.news-content {
    margin: 60px 0;
}
.news-content h2 {
    font-weight: bold;
}
.news-content h2 span {
    display: inline-block;
    color: #2177c1;
}
.news-content h2 span:before {
    content: '';
    display: inline-block;
    width: 2px;
    height: 24px;
    background-color: #2177c1;
    margin-left: 20px;
    margin-right: 20px;
}
.news-content dl {
    padding-top: 15px;
    padding-bottom: 10px;
    border-bottom: 1px solid #c8c8c8;
}
.news-content dl dd {
    overflow: hidden;
    font-size: 1rem;
    line-height: 1.6rem;
    margin-top: 10px;
}
.news-content dl dd h3 {
    margin: 0 0 5px;
    font-size: 1.4rem;
    font-weight: bold;
}
.news-content dl dd p {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
.news-content dl dd h3 a {
    color: #254261;
}
.news-content dl dd h3 a:hover {
    color: #d7a256;
}
.news-content-btn {
    margin-top: 10px;
    margin-right: 20px;
    text-align: right;
}
.news-content-btn a {
    display: inline-block;
    color: #000;
    padding: 3px 15px 3px 15px;
}
.news-content-btn a:hover {
    background-color: #254260;
    color: #fff;

}

/*  尺寸設定 */
@media (min-width: 640px) {
    .news-img-info {
        padding: 20px 40px 40px;
    }
    .news-content {
       /* margin: 60px 40px 0 40px;*/
    }
    .news-content-btn {
        margin-right: 40px;
    }
	
}
@media (min-width: 992px) {
	.news-wrap {
		padding-bottom: 80px;
	}
	.news-content {
        margin: 60px 40px 0 40px;
    }
}
@media (min-width: 1200px) {
    .news-list .news-test{
		width: 330px;
	}
	
    .news-content {
        margin: 60px 40px 0 40px;
    }
    .news-content-btn {
        margin-right: 40px;
    }
}
@media (min-width: 1600px) {
    .news-img-info {
        padding: 20px 60px 40px;
    }
    .news-content {
        margin: 0 80px 0 80px;
    }
    .news-content-btn {
        margin-right: 80px;
    }
}


/*========================================================
                         關於我們
=========================================================*/

.about-wrap {	
    background: url("../img/index/about-bg.jpg") no-repeat center bottom;
    background-size: cover;
	padding-top: 80px;
    padding-bottom: 80px;
    color: #000;
	overflow: hidden;
	position: relative;
}
.about-wrap .about-title{
    text-align: left;
	position: relative;
	font-family: 'Noto Serif TC', serif;
	font-weight: bold;

}
.about-wrap .about-title h2 {
    font-size: 2.6rem;
    margin-bottom: 10px;
	opacity: 0.4;
	letter-spacing:1px;
	font-weight: bold;
	text-shadow: 1px 1px white, -1px -1px #444;
}
.about-wrap .about-title h2+p {
    font-size: 1.6rem;
	color: #1c396d;
}

.about-info {
    margin-left: 0%;
    margin-top: 60px;
    font-size: 1.1rem;
    color: #454545;
	/*font-weight: bold;*/
}
.about-info h3 {
    display: inline-block;
    font-size: 1.6rem;
    color: #1c396d;
    padding-bottom: 10px;
	font-family: 'Noto Serif TC', serif;
	font-weight: bold;
}
.about-info p {
    font-size: 1rem;
}
.about-info p span{
    font-weight: bold;
	font-size: 1.1rem;
}
/*@media (max-width: 991.98px) {
	.about-bg-w{
		background-color: rgb(255,255,255,0.7);
	}
}*/
@media (min-width: 480px) {
	.about-wrap .about-title h2 {
		font-size: 3.2rem;
	}
	.about-info h3 {
		font-size: 2.2rem;
	}
}
@media (min-width: 768px) {
	.about-wrap .about-title h2 {
		font-size: 3.2rem;
	}
	.about-info h3 {
		font-size: 2.6rem;
	}
}
@media (min-width: 1600px) {
	.about-info {
		margin-left: 21%;
	}
}
@media (max-width: 991.98px) {
	.about-wrap:before {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background: #fff;
		opacity: .6;
		content: '';
	}
}
@media (min-width: 992px) {
	.about-wrap:before {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background: #fff;
		opacity: .3;
		content: '';
	}
}
/*========================================================
                         品牌核心
=========================================================*/

.core-wrap {	
    background: url("../img/index/core-bg.jpg") no-repeat center bottom;
    background-size: cover;
	padding-top: 140px;
    padding-bottom: 140px;
    color: #000;
	overflow: hidden;
	position: relative;
}

.core-wrap .core-title{
    text-align: right;
	position: relative;
	font-family: 'Noto Serif TC', serif;
	font-weight: bold;
}
.core-wrap .core-title h2 {
    font-size: 2.6rem;
    margin-bottom: 10px;
	opacity: 0.4;
	letter-spacing:1px;
	font-weight: bold;
	text-shadow: 1px 1px white, -1px -1px #444;
}
.core-wrap .core-title h2+p {
    font-size: 1.6rem;
	color: #1c396d;
}
.core-info {
    margin-left: 0%;
	margin-top: 60px;
    margin-bottom: 5%;
    font-size: 1.1rem;
    color: #454545;
	font-weight: bold;
}
.core-info h3 {
    display: inline-block;
    font-size: 1.6rem;
    color: #1c396d;
    padding-bottom: 10px;
	font-family: 'Noto Serif TC', serif;
	font-weight: bold;
}
.core-info h3+p {
    font-size: 1rem;
}
.core_info_img{
    width: 100%;
    height: 100%;
	text-align: center;
	
}
.core_info_img img{
	margin: 0 1.6vh;
}



@media (min-width: 480px) {
	.core-wrap .core-title h2 {
		font-size: 3.2rem;
	}
	.core-info h3 {
		font-size: 2.2rem;
	}
}
@media (min-width: 768px) {
	.core-wrap .core-title h2 {
		font-size: 3.2rem;
	}
	.core-info h3 {
		font-size: 2.2rem;
	}
	.core_info_img img{
		margin: 0 3.5vh;
	}
}
@media (min-width: 992px) {
	.core_info_img img{
		margin: 0 1.8vh;
	}
}
@media (min-width: 1200px) {
	.core_info_img img{
		margin: 0 1.4vh;
	}
}
@media (min-width: 1600px) {
	.core_info_img img{
		margin: 0 1.8vh;
	}
}

@media (max-width: 991.98px) {
	.core-wrap:before {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background: #fff;
		opacity: .6;
		content: '';
	}
}
@media (min-width: 992px) {
	.core-wrap:before {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background: #fff;
		opacity: .3;
		content: '';
	}
}
/*========================================================
                         熱銷作品
=========================================================*/
.hot-wrap {
    background: #efefef;
    background-size: cover;
	padding-top: 80px;
    padding-bottom: 100px;    
	overflow: hidden;
}
.hot-wrap .hot-title{
    text-align: left;
	position: relative;
	font-family: 'Noto Serif TC', serif;
	font-weight: bold;

}
.hot-wrap .hot-title h2 {
    font-size: 2.6rem;
    margin-bottom: 10px;
	opacity: 0.4;
	letter-spacing:1px;
	font-weight: bold;
	text-shadow: 1px 1px white, -1px -1px #444;
}
.hot-wrap .hot-title h2+p {
    font-size: 1.6rem;
	color: #1c396d;
}
.hot-tabs{
	margin-left: 0%;
    margin-top: 60px;
    margin-bottom: 5%;
}
.hot-tabs .nav-tabs {
    border-bottom: none;
}
.hot-tabs .nav-tabs li {
	text-align: center;
}
.hot-tabs .nav-tabs li a {
	display: block;
	font-size: 1.4rem;
	border-radius: 0;
	color: #fff;
    padding: 5px 30px;
    text-align: center;
    font-weight: bold;
    margin: 0 10px;
}
.hot-wrap .nav-tabs li.active  {
	color: #fff;
}
.hot-wrap .nav-tabs > li > a.active, 
.hot-wrap .nav-tabs > li > a.active:hover, 
.hot-wrap .nav-tabs > li > a.active:focus {
    color: #fff;
    background-color: #27292c;
}
.hot-wrap .nav-tabs > li > a {
    margin-right: -1px;
}
.hot-wrap .nav > li > a:hover, 
.hot-wrap .nav > li > a:focus {
    text-decoration: none;
    color: #fff;
    background-color: #27292c;
}
.hot-wrap .slick-dots{
	/*bottom: -18px;
	position: absolute;
    left: 50%;
    transform: translate(-50%,-15%);
    z-index: 9;*/
}


.custom-btn {
	font-family: 'Noto Serif TC', serif;
	width: 170px;
	height: 45px;
	color: #fff;
	/*border-radius: 5px;*/
	padding: 10px 25px;
	font-weight: bold;
	background: transparent;
	cursor: pointer;
	transition: all 0.3s ease;
	position: relative;
	display: inline-block;
	box-shadow:inset 2px 2px 2px 0px rgba(255,255,255,.5),
	7px 7px 20px 0px rgba(0,0,0,.1),
	4px 4px 5px 0px rgba(0,0,0,.1);
	outline: none;
	top: 100%;
	left: 50%;
	transform: translate(-50%,100%);
	z-index: 9;
}

.btn-8 {
  background-color: #f9dfb7;
background-image: linear-gradient(315deg, #f9dfb7 0%, #db9e4b 74%);
  line-height: 42px;
  padding: 0;
  border: none;
}
.btn-8 a span {
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
	color: #fff;
}
.btn-8:before,
.btn-8:after {
  position: absolute;
  content: "";
  right: 0;
  bottom: 0;
  background: #d7a256;
  /*box-shadow:  4px 4px 6px 0 rgba(255,255,255,.5),
              -4px -4px 6px 0 rgba(116, 125, 136, .2), 
    inset -4px -4px 6px 0 rgba(255,255,255,.5),
    inset 4px 4px 6px 0 rgba(116, 125, 136, .3);*/
  transition: all 0.3s ease;
}
.btn-8:before{
   height: 0%;
   width: 2px;
}
.btn-8:after {
  width: 0%;
  height: 2px;
}
.btn-8:hover:before {
  height: 100%;
}
.btn-8:hover:after {
  width: 100%;
}
.btn-8:hover{
  background: transparent;
}
.btn-8 span:hover{
  color: #d7a256;
}
.btn-8 span:before,
.btn-8 span:after {
  position: absolute;
  content: "";
  left: 0;
  top: 0;
  background: #d7a256;
  /*box-shadow:  4px 4px 6px 0 rgba(255,255,255,.5),
              -4px -4px 6px 0 rgba(116, 125, 136, .2), 
    inset -4px -4px 6px 0 rgba(255,255,255,.5),
    inset 4px 4px 6px 0 rgba(116, 125, 136, .3);*/
  transition: all 0.3s ease;
}
.btn-8 span:before {
  width: 2px;
  height: 0%;
}
.btn-8 span:after {
  height: 2px;
  width: 0%;
}
.btn-8 span:hover:before {
  height: 100%;
}
.btn-8 span:hover:after {
  width: 100%;
}

/*  尺寸設定 */
@media (min-width: 480px) {
	.hot-wrap .hot-title h2 {
		font-size: 3.2rem;
	}
}
@media (max-width: 639px) {
    .hot-tabs .nav-tabs li {
        width: 50%;
    }
}
@media (min-width: 768px) {
	.hot-wrap .hot-title h2 {
		font-size: 3.2rem;
	}
}
.hot-item {
  overflow: hidden;
  position: relative;
}
.hot-item a {
  display: block;
  overflow: hidden;
  background: black;
  margin: 0 10px;
}
.hot-item-img {
  transition: 1s;
	
}
.hot-item:hover .hot-item-img {
  transform: scale(1.25) rotate(10deg);
  opacity: 0.5;
}
figcaption {
    color: white;
    opacity: 0;
    transition: 1s;
    font-family: 'Noto Serif TC', serif;
    font-weight: bold;
    position: absolute;
    top: 45%;
    left: 43%;
    transform: translate(-45%,-43%) scale(2) rotate(-25deg);
    z-index: 9;
}
.hot-item:hover figcaption {
  opacity: 1;
  transform: translateY(0);
}

.slick-slide img {
    width: 100%;
}


@media (min-width: 992px) {
}
@media (min-width: 1200px) {
	.custom-btn {
		top: 0%;
		transform: translate(-50%,0%);
	}
}



/*========================================================
                         經典作品
=========================================================*/
.case-wrap {
    background: url("../img/index/case-bg.jpg") no-repeat center center;
    background-size: cover;
	padding-top: 80px;
    padding-bottom: 80px;    
	width: 100%;
 	height: 100%;
    background-attachment: fixed; 
    background-repeat: no-repeat;
    background-position: center center;
    object-fit: cover;
	overflow: hidden;
}
.case-wrap .case-title{
    text-align: left;
	position: relative;
	font-family: 'Noto Serif TC', serif;
	font-weight: bold;

}
.case-wrap .case-title h2 {
    font-size: 2.6rem;
    margin-bottom: 10px;
	opacity: 0.4;
	color: #fff;
	letter-spacing:1px;
	font-weight: bold;
	text-shadow: 1px 1px white, -1px -1px #444;
}
.case-wrap .case-title h2+p {
    font-size: 1.6rem;
	color: #d7a256;
}

.case-tabs .nav-tabs {
    border-bottom: none;
}
.case-tabs .nav-tabs li {
	text-align: center;
}
.case-tabs .nav-tabs li a {
	display: block;
	font-size: 1.4rem;
	border-radius: 0;
	color: #fff;
    padding: 5px 30px;
    text-align: center;
    font-weight: bold;
    margin: 0 10px;
}
.case-wrap .nav-tabs li.active  {
	color: #fff;
}
.case-wrap .nav-tabs > li > a.active, 
.case-wrap .nav-tabs > li > a.active:hover, 
.case-wrap .nav-tabs > li > a.active:focus {
    color: #fff;
    background-color: #27292c;
}
.case-wrap .nav-tabs > li > a {
    margin-right: -1px;
}
.case-wrap .nav > li > a:hover, 
.case-wrap .nav > li > a:focus {
    text-decoration: none;
    color: #fff;
    background-color: #27292c;
}
.case-wrap .slick-dots{
	bottom: -18px;
}



/*  尺寸設定 */
@media (max-width: 639px) {
    .case-tabs .nav-tabs li {
        width: 50%;
    }
}
@media (max-width: 991.98px) {
    .case-wrap {
		/*background: url("../img/index/case-bg_s.jpg") no-repeat;
		background-size: cover;
		padding-top: 80px;
		padding-bottom: 80px;    
		width: 100%;
		height: 100%;
		background-attachment: fixed; 
		background-repeat: no-repeat;
		background-position: center center;
		object-fit: cover;
		overflow: hidden;*/
		
		background: url("../img/index/case-bg_s.jpg");
		background-repeat: no-repeat;
		background-size: cover;
		overflow: hidden;
	}
}
.case-item {
    margin-bottom: 40px;
}
.case-item a {
    display: block;
	margin: 0 10px;
    /*border: 10px solid #fff;
    background-color: #fff;*/
    text-align: center;
    color: #111;
}
.case-item a img {
    width: 100%;
    vertical-align: bottom;
    /*border: 2px solid #fff;*/
}

.case-item a p {
    margin-top: 20px;
    font-size: 1.2rem;
}
.case-item-img{
	position: relative;
	overflow: hidden;
}
.case-item-img img{
	-webkit-transition: -webkit-transform .6s ease-in-out;
	transition: transform .6s ease-in-out;
	-webkit-transform: scale(1.05);
	transform: scale(1.05);
}
.case-item-img:hover img,
.case-item-img:focus img,
.case-item-img:active img {
	-webkit-transform: scale(1.15);
	transform: scale(1.15);
}

.case-item-img:after {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
	background: rgba(0, 0, 0, 0.6);
	z-index: 1;
	opacity: 0;
	-moz-transition: opacity .3s;
	-o-transition: opacity .3s;
	-webkit-transition: opacity .3s;
	transition: opacity .3s;
}
.case-item-img .view {
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
	margin: auto;
	width: 70px;
	height: 70px;
	line-height: 70px;
	text-align: center;
	border-radius: 50%;
	border: 1px solid #eee;
	color: #fff;
	z-index: 2;
	opacity: 0;
	pointer-events: none;
	-moz-transform: scale(1.3);
	-ms-transform: scale(1.3);
	-webkit-transform: scale(1.3);
	transform: scale(1.3);
	-moz-transition: -moz-transform .3s, opacity .3s;
	-o-transition: -o-transform .3s, opacity .3s;
	-webkit-transition: -webkit-transform .3s, opacity .3s;
	transition: transform .3s, opacity .3s
}

.case-item-img .view:after {
	content: "";
	width: 35px;
	height: 68px;
	border-radius: 0 37px 37px 0;
	border: 3px solid #fff;
	border-left: 0;
	position: absolute;
	top: -2px;
	bottom: -2px;
	right: -2px;
	-moz-transform: rotate(-180deg);
	-ms-transform: rotate(-180deg);
	-webkit-transform: rotate(-180deg);
	transform: rotate(-180deg);
	-moz-transform-origin: 0 center;
	-ms-transform-origin: 0 center;
	-webkit-transform-origin: 0 center;
	transform-origin: 0 center;
	-moz-transition: -moz-transform .3s;
	-o-transition: -o-transform .3s;
	-webkit-transition: -webkit-transform .3s;
	transition: transform .3s
}

.case-item-img:hover:after {
	opacity: 1
}

.case-item-img:hover .view {
	opacity: 1;
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-webkit-transform: scale(1);
	transform: scale(1)
}

.case-item-img:hover .view:after {
	-moz-transform: rotate(-25deg);
	-ms-transform: rotate(-25deg);
	-webkit-transform: rotate(-25deg);
	transform: rotate(-25deg)
}



.tab-content{
	margin-left: 0%;
    margin-top: 60px;
    margin-bottom: 5%;
}
.tab-content .case-item:hover .case-item-img img{
    transform:scale(1.2,1.2);
	outline:none;
}

.tab-content .case-item .case-item-img{overflow:hidden;}
.tab-content .case-item .case-item-img img{transform:scale(1,1);transition: all 1s ease-out;}


.tab-content .case-item:hover p{
    color: #d7a256;
}


@media (min-width: 992px) {
    .case-wrap {	
        padding-bottom: 100px;
    }
}

/*========================================================
                         聯絡我們
=========================================================*/
.contact-wrap {
    background: #efefef;
    background-size: cover;
	padding-top: 80px;
    padding-bottom: 80px;    
	overflow: hidden;
}
.contact-wrap .contact-title{
    text-align: left;
	position: relative;
	font-family: 'Noto Serif TC', serif;
	font-weight: bold;

}
.contact-wrap .contact-title h2 {
    font-size: 2.6rem;
    margin-bottom: 10px;
	opacity: 0.2;
	letter-spacing:1px;
	font-weight: bold;
}
.contact-wrap .contact-title h2+p {
    font-size: 1.6rem;
	color: #1c396d;
}

.form_block{
	
}
.form_block p{
	padding: 3% 0 2%;
}
.form-control{
	padding: 4% 2%;
	border-radius: 1rem;
}
.form-group{
	display: grid;
}
.check_box button{
	border-radius: 1rem;
	color: #fff;
	background: #1c396d;
}
.check_box p{
	padding: 0;
	margin: 0;
}
.text_box p{
	padding: 0;
	margin: 0;
}
.text_box a{
	color: #d7a256;
	text-decoration:none;
}
.text_box a:hover{ 
	color: #a97935;
}

@media (min-width: 992px) and (max-width: 1199.98px) { 
	.contact_map iframe{
		height: 720px;
	}
}
@media (min-width: 1200px) and (max-width: 1399.98px) { 
	.contact_map iframe{
		height: 740px;
	}
}


/*========================================================
                         隱私權聲明
=========================================================*/
.fancybox-container {z-index: 9999999;}
.modal-body{ overflow-y:auto; padding:20px;}
.modal-header{ border-bottom:none;}
.modal-body h2{ text-align:center; margin-bottom:20px;}
.modal-body p span{ font-weight:bold; font-size:1.1rem;}
.modal-dialog{ margin-bottom:80px;margin-top: 1.75rem!important;}

@media (min-width:576px){
	.modal-body{ padding:20px 40px;}
	.modal-dialog{ max-width:1000px!important;}
}
@media (min-width:1024px){
	.modal-body{ padding:20px 80px;}
	.modal-dialog{ max-width:1200px!important; margin-bottom:0;}
}

/*========================================================
                         圖片效果
=========================================================*/

a.figure {
	display: block;
	position: relative;
	}
a.figure:before,a.figure:after {
    position: absolute;
    top: 10px;
    bottom: 10px;
    left: 10px;
    right: 10px;
    z-index: 10;
    content: '';
    display: inline-block;
    opacity: 0;
    -webkit-transform: scale(0.5);
    transform: scale(0.5);
    transition: .3s; 
}
a.figure:before {
    background: #fff;
}
a.figure:after {
    background: url(../images/magnifier.png) no-repeat center center;
}
a.figure:hover:before, a.figure:hover:after {
    -webkit-transform: scale(1);
    transform: scale(1);
}
a.figure:hover:before {
    opacity: 0.15;
}
a.figure:hover:after {
    opacity: 1;
}


.picture-effect {
	position: relative;
	overflow: hidden;
	z-index: 1;
}
.picture-effect img {
	transform: scale(1);
	transition: .3s ease-out all;
}
.picture-effect a {
	display: block;
	position: relative;
}
.picture-effect a:before {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: rgba(12, 56, 98, 0.4);
	pointer-events: none;
	z-index: 1;
	opacity: 0;
	transition: .3s ease-out all;
}
.picture-effect a:hover:before {
	opacity: 1;
}
.picture-effect a:hover img {
	transform: scale(1.1);
}
/*========================================================
                         按鈕效果
=========================================================*/

.btn-back{
    display: block;
    text-align: center;
    cursor: pointer;
    line-height: 45px;
    position: relative;
    transition: all .3s linear;
    float: left;
    margin: 0px auto;
    margin-top: 0px;
    justify-content: center!important;
    /*position: absolute;*/
    top: 30%; 
    left: 50%;
    transform: translate(-50%,30%);
    z-index: 9;
	font-family: 'Noto Serif TC', serif;
}
.btn-back > a{
    position: relative;
    z-index: 1;
	padding: 10px 30px;
	color: #fff;
    border: 1px solid #fff;
}
.btn-1{
	color: #555;
    border: 1px solid #555;
}
.btn-1 > a{
	color: #555;
}

.btn-back::before{
    content: "";
    width: 0%;
    height: 100%;
    display: block;
    background-image: linear-gradient(45deg, #db9e4b 0%, #f9dfb7 100%);
    position: absolute;
    top: 0;
    left: 0;
	opacity: 0;
    transition: all .3s ease;
}
.btn-back > a:hover{
    color: #fff;
	border: 1px solid #f9dfb7;
}
.btn-back:hover::before{
    width: 100%;
    height: 100%;
    opacity: 1;
}
@media (min-width: 1200px) {
	.btn-back{
		top: -60%; 
		transform: translate(-50%,-60%);
	}
}
.rd-navbar-static .rd-navbar-dropdown{
	margin-top: 20px!important;
}

/*--google recaptcha 隱藏----*/
.grecaptcha-badge{ 
 visibility:hidden;
}
